1. Advertising
    y u no do it?

    Advertising (learn more)

    Advertise virtually anything here, with CPM banner ads, CPM email ads and CPC contextual links. You can target relevant areas of the site and show ads based on geographical location of the user if you wish.

    Starts at just $1 per CPM or $0.10 per CPC.

The Wordpress 2.7 Thread !!!

Discussion in 'WordPress' started by MeetHere, Dec 3, 2008.

  1. Pandemix

    Pandemix Well-Known Member

    Messages:
    954
    Likes Received:
    29
    Best Answers:
    0
    Trophy Points:
    120
    #61
    I love QuickPress too! On one of my blogs, the posts I write are really short, so I always use QuickPress to post now. I haven't even looked at the normal posting screen on it since QuickPress, haha.SEMrush
     
    Pandemix, Dec 13, 2008 IP
    Boulder likes this.
    SEMrush
  2. countolaf

    countolaf Active Member

    Messages:
    662
    Likes Received:
    10
    Best Answers:
    0
    Trophy Points:
    58
    #62
    WP 2.7 rocks I think... I think it also helps if you can change the color scheme of the dashboard page.,.
     
    countolaf, Dec 13, 2008 IP
  3. TheKidBlogger

    TheKidBlogger Peon

    Messages:
    137
    Likes Received:
    4
    Best Answers:
    0
    Trophy Points:
    0
    #63
    2.7 rocks.

    It is everything 2.6.5 wasn't.

    Quickpress and quick edit are so good features.
     
    TheKidBlogger, Dec 13, 2008 IP
  4. Tearabite

    Tearabite Prominent Member

    Messages:
    4,630
    Likes Received:
    429
    Best Answers:
    0
    Trophy Points:
    300
    #64
    so i've read that a few people have downloaded it..:rolleyes:
    ..anyone have any issues with the upgrade ?
     
    Tearabite, Dec 13, 2008 IP
    buffalo likes this.
  5. esidyo

    esidyo Peon

    Messages:
    4,589
    Likes Received:
    316
    Best Answers:
    0
    Trophy Points:
    0
    #65
    Not yet :rolleyes:
     
    esidyo, Dec 14, 2008 IP
  6. MeetHere

    MeetHere Prominent Member

    Messages:
    15,412
    Likes Received:
    994
    Best Answers:
    0
    Trophy Points:
    330
    #66
    you mean downGRADED ?

    then not.
     
    MeetHere, Dec 14, 2008 IP
  7. version2

    version2 Peon

    Messages:
    227
    Likes Received:
    0
    Best Answers:
    0
    Trophy Points:
    0
    #67
    I love the new wordpress, it soo much better than the old one. Love the fast publishing, although I see the scheduled posting is still not working, which is a pain.
     
    version2, Dec 14, 2008 IP
  8. Pandemix

    Pandemix Well-Known Member

    Messages:
    954
    Likes Received:
    29
    Best Answers:
    0
    Trophy Points:
    120
    #68
    The schedule posts should work fine. Are you sure you're doing everything correctly?

     
    Pandemix, Dec 14, 2008 IP
  9. version2

    version2 Peon

    Messages:
    227
    Likes Received:
    0
    Best Answers:
    0
    Trophy Points:
    0
    #69

    Yup, although to be fair, I think its something wierd to do with the hosting I use. As I run blogs on a paid basis for a few different people, and have done so for about two years, scheduling posts fine, then all of a sudden they stopped working.

    I ending up getting a techy friend of mine to fix the problem, something to do with cron jobs. Ironically now my real job is soo busy, I dont have much time to blog, ah well once christmas is over, I can start properly again.
     
    version2, Dec 14, 2008 IP
  10. river

    river Active Member

    Messages:
    1,632
    Likes Received:
    54
    Best Answers:
    0
    Trophy Points:
    88
    #70
    I just downloaded it today. I really like it so far.
     
    river, Dec 14, 2008 IP
  11. RightMan

    RightMan Notable Member

    Messages:
    8,298
    Likes Received:
    450
    Best Answers:
    0
    Trophy Points:
    205
    #71
    I have just started using wordpress and I got to lay my hands directly on 2.7.

    Hope I have not missed any great and good feature of the past versions !!

    Regards,

    RightMan
     
    RightMan, Dec 14, 2008 IP
  12. esidyo

    esidyo Peon

    Messages:
    4,589
    Likes Received:
    316
    Best Answers:
    0
    Trophy Points:
    0
    #72
    no, he meant that many have downloaded it to their PC's ;). I think
     
    esidyo, Dec 14, 2008 IP
  13. buffalo

    buffalo Illustrious Member

    Messages:
    11,528
    Likes Received:
    1,014
    Best Answers:
    0
    Trophy Points:
    410
    #73
    I'm scared to try it. My theme is not on the Compatible themes list, and all of my plugins are not on the compatible plugin list. If I had some idea that it was going to work, I would be more interested in doing the upgrade.
     
    buffalo, Dec 15, 2008 IP
  14. dcristo

    dcristo Illustrious Member

    Messages:
    19,775
    Likes Received:
    1,197
    Best Answers:
    7
    Trophy Points:
    470
    Articles:
    7
    #74
    Create a backup of your site and database. If the upgrade doesn't work you can always restore the old version. Just because it's not on the list doesn't mean it will not work.
     
    dcristo, Dec 15, 2008 IP
  15. gr8liverpoolfan

    gr8liverpoolfan Notable Member

    Messages:
    6,720
    Likes Received:
    538
    Best Answers:
    0
    Trophy Points:
    285
    #75
    As David said, just because the theme isn't on the list does not mean it won't work.

    If you're not somebody who makes great changes to the layout, most of your themes should work fine.
     
    gr8liverpoolfan, Dec 15, 2008 IP
  16. MeetHere

    MeetHere Prominent Member

    Messages:
    15,412
    Likes Received:
    994
    Best Answers:
    0
    Trophy Points:
    330
    #76
    hmm, that's strange. You are using some RARE plugins ?
    Otherwise my 2 blogs with 25 plugins - all are compatible.. themes too.
     
    MeetHere, Dec 15, 2008 IP
  17. buffalo

    buffalo Illustrious Member

    Messages:
    11,528
    Likes Received:
    1,014
    Best Answers:
    0
    Trophy Points:
    410
    #77
    I sent an email to the theme creator. I'm waiting to hear back from him.

    Nothing too strange, but Akismet is not even on that list. :eek:
     
    buffalo, Dec 15, 2008 IP
  18. Tearabite

    Tearabite Prominent Member

    Messages:
    4,630
    Likes Received:
    429
    Best Answers:
    0
    Trophy Points:
    300
    #78
    yeah, no sheet - Akismet isnt even on the 2.7 compatibility list!
    can anyone confirm if it works with 2.7 ?
     
    Tearabite, Dec 15, 2008 IP
  19. spencerp

    spencerp Well-Known Member

    Messages:
    218
    Likes Received:
    6
    Best Answers:
    0
    Trophy Points:
    110
    #79
    Akismet should be fine. It's updated right along with the WordPress versions. Just like the Default and Classic themes. Because they're packaged WITH WordPress itself. So every time they make changes to the Core codes and such, they update Akismet as well as the Default and Classic themes.
     
    spencerp, Dec 15, 2008 IP
  20. Boulder

    Boulder Well-Known Member

    Messages:
    806
    Likes Received:
    46
    Best Answers:
    0
    Trophy Points:
    118
    #80
    Yep I can confirm that Akismet works no problem on 2.7.. (See: screen shot below!) It kept all stats from before and everything and is working well.

    I am not sure what you are waiting for? I would not wait one more minute..

    I actually had more problems and things break back when doing the upgrade leap from 2.3 - 2.5 than on this one going up to 2.7.

    I just did a second 2.7 upgrade on my one bigger site, has 21 plugins and a monstrous wp-ecommerce thing.. Have the site running nice now. Just took a few precautions first before the upgrade and did a little prep work. I first made backup of site files and database, than made sure to upgrade each or have latest versions of plugins.

    I also completely deleted the wp-admin and wp-includes folders, so not to just overwrite files but make sure all were new.

    [​IMG]

    Come now buffalo do not be scared, be a brave bison... LOL

    I love the Santabuff avatar by the way.

    My site has a theme being used on it from the 2.1 generation and is going strong.

    Themes are usually not hard to make compliant to newer version features and many themes do not need any or only minor changes to keep them working fine.

    Just backup your files and it ain't no thing really.

    Have fun.
    Boulder
     
    Boulder, Dec 16, 2008 IP